Subject: bug#74132: 31.0.50; thing-at-pt, ffap and Github markdown

From: Stefan Kangas <[email-masked]>
Date: Thu, 13 Feb 2025 03:18:36 -0800

Madhu <[email-masked]> writes:

> I'd like to update my copy of emacs before reworking the patch, and
> hope to get around to both by monday.  But if the problem and answer
> are clear enough, maybe you go ahead with a solution?

I don't have the bandwidth to take this on right now myself, sorry, so I
think we can wait for your patch.  There's no rush with this, so please
take your time.